LIMACTL(1)

NAME
limactl-completion-fish - Generate the autocompletion script for fish

SYNOPSIS
limactl completion fish [flags]

DESCRIPTION
Generate the autocompletion script for the fish shell.

To load completions in your current shell session:
    limactl completion fish | source

To load completions for every new session, execute once:
    limactl completion fish > ~/.config/fish/completions/limactl.fish

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl-completion(1)